.heading-md {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    color: $text-dark;
    margin-bottom: 25px;
}

.heading-sm {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    color: $text-dark;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.text-center {
    text-align: center;
}